rocks_api = {}
local modpath = minetest.get_modpath("rocks_api")

--registering some required nodes
dofile(modpath .. "/stuff.lua")
--api for registering nodes along with ores and rubble nodes
dofile(modpath .. "/api.lua")
